
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../..'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Database Topics Index</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Database Topics Index</h1>
            <h1 class='index-title'></h1>
            
                <div class='index-desc'>This site was generated using Doxa.  Doxa stores liturgical texts in database records.  The identifier of each liturgical record is a unique combination of library, topic, and key. Below is an index of the topics part of the record identifiers.</div>
            
            <table class="index-table">
                
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/index.html' target='_self' > ()</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/index.html' target='_self' >EUCOLOGIO Liturgia de Crisóstomo/Basilio (eu.lichrysbasil)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.ga/index.html' target='_self' >HEIRMOLOGION General Apolytikia (he.ga)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m1/index.html' target='_self' >HEIRMOLOGION automela m1 (he.a.m1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m2/index.html' target='_self' >HEIRMOLOGION automela m2 (he.a.m2)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m3/index.html' target='_self' >HEIRMOLOGION automela m3 (he.a.m3)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m4/index.html' target='_self' >HEIRMOLOGION automela m4 (he.a.m4)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m5/index.html' target='_self' >HEIRMOLOGION automela m5 (he.a.m5)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.a.m8/index.html' target='_self' >HEIRMOLOGION automela m8 (he.a.m8)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/he.h.m1/index.html' target='_self' >HEIRMOLOGION heirmoi m1 (he.h.m1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/ho.ho21/index.html' target='_self' >HOROLOGION Communion Prayers (ho.ho21)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/ho.ho15.m12/index.html' target='_self' >HOROLOGION Troparia by Month m12 (ho.ho15.m12)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/ho.ho07/index.html' target='_self' >HOROLOGION Typika DocLanguage (ho.ho07)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/ho.ho19/index.html' target='_self' >HOROLOGION Weekday Apolytikia (ho.ho19)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m03.d25/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m03 d25 (le.ep.me.m03.d25)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m09.d23/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m09 d23 (le.ep.me.m09.d23)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m12.d06/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m12 d06 (le.ep.me.m12.d06)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m12.d15/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m12 d15 (le.ep.me.m12.d15)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m12.d25/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m12 d25 (le.ep.me.m12.d25)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.me.m12.dSunBC/index.html' target='_self' >LECTIONARY EPÍSTOLAS MENAION m12 dSunBC (le.ep.me.m12.dSunBC)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d042/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d042 (le.ep.mc.d042)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d086/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d086 (le.ep.mc.d086)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d121/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d121 (le.ep.mc.d121)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d222/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d222 (le.ep.mc.d222)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d260/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d260 (le.ep.mc.d260)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d300/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d300 (le.ep.mc.d300)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d301/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d301 (le.ep.mc.d301)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d302/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d302 (le.ep.mc.d302)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d306/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d306 (le.ep.mc.d306)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d307/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d307 (le.ep.mc.d307)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d308/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d308 (le.ep.mc.d308)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d309/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d309 (le.ep.mc.d309)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d310/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d310 (le.ep.mc.d310)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d312/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d312 (le.ep.mc.d312)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d313/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d313 (le.ep.mc.d313)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d315/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d315 (le.ep.mc.d315)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d317/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d317 (le.ep.mc.d317)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d318/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d318 (le.ep.mc.d318)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d320/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d320 (le.ep.mc.d320)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d323/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d323 (le.ep.mc.d323)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d327/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d327 (le.ep.mc.d327)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.ep.mc.d357/index.html' target='_self' >LECTIONARY EPÍSTOLAS mc d357 (le.ep.mc.d357)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.me.m12.d15/index.html' target='_self' >LECTIONARY EVANGELIOS MENAION m12 d15 (le.go.me.m12.d15)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.me.m12.d24/index.html' target='_self' >LECTIONARY EVANGELIOS MENAION m12 d24 (le.go.me.m12.d24)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.me.m12.dFF/index.html' target='_self' >LECTIONARY EVANGELIOS MENAION m12 dFF (le.go.me.m12.dFF)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.me.m12.dSatAC/index.html' target='_self' >LECTIONARY EVANGELIOS MENAION m12 dSatAC (le.go.me.m12.dSatAC)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.me.m12.dSunBC/index.html' target='_self' >LECTIONARY EVANGELIOS MENAION m12 dSunBC (le.go.me.m12.dSunBC)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.ge.hierarch/index.html' target='_self' >LECTIONARY EVANGELIOS ge hierarch (le.go.ge.hierarch)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d012/index.html' target='_self' >LECTIONARY EVANGELIOS lu d012 (le.go.lu.d012)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d041/index.html' target='_self' >LECTIONARY EVANGELIOS lu d041 (le.go.lu.d041)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d058/index.html' target='_self' >LECTIONARY EVANGELIOS lu d058 (le.go.lu.d058)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d070/index.html' target='_self' >LECTIONARY EVANGELIOS lu d070 (le.go.lu.d070)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d075/index.html' target='_self' >LECTIONARY EVANGELIOS lu d075 (le.go.lu.d075)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d076/index.html' target='_self' >LECTIONARY EVANGELIOS lu d076 (le.go.lu.d076)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d081/index.html' target='_self' >LECTIONARY EVANGELIOS lu d081 (le.go.lu.d081)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d082/index.html' target='_self' >LECTIONARY EVANGELIOS lu d082 (le.go.lu.d082)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d083/index.html' target='_self' >LECTIONARY EVANGELIOS lu d083 (le.go.lu.d083)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d085/index.html' target='_self' >LECTIONARY EVANGELIOS lu d085 (le.go.lu.d085)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d087/index.html' target='_self' >LECTIONARY EVANGELIOS lu d087 (le.go.lu.d087)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d088/index.html' target='_self' >LECTIONARY EVANGELIOS lu d088 (le.go.lu.d088)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d089/index.html' target='_self' >LECTIONARY EVANGELIOS lu d089 (le.go.lu.d089)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d090/index.html' target='_self' >LECTIONARY EVANGELIOS lu d090 (le.go.lu.d090)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d092/index.html' target='_self' >LECTIONARY EVANGELIOS lu d092 (le.go.lu.d092)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d093/index.html' target='_self' >LECTIONARY EVANGELIOS lu d093 (le.go.lu.d093)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d095/index.html' target='_self' >LECTIONARY EVANGELIOS lu d095 (le.go.lu.d095)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.lu.d098/index.html' target='_self' >LECTIONARY EVANGELIOS lu d098 (le.go.lu.d098)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.mc.d028/index.html' target='_self' >LECTIONARY EVANGELIOS mc d028 (le.go.mc.d028)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.mc.d145/index.html' target='_self' >LECTIONARY EVANGELIOS mc d145 (le.go.mc.d145)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.mc.d211/index.html' target='_self' >LECTIONARY EVANGELIOS mc d211 (le.go.mc.d211)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.go.mc.d219/index.html' target='_self' >LECTIONARY EVANGELIOS mc d219 (le.go.mc.d219)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/le.pr.os/index.html' target='_self' >LECTIONARY PROPHECIES os (le.pr.os)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m01.d06/index.html' target='_self' >MENAION m01 d06 (me.m01.d06)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m02.d24/index.html' target='_self' >MENAION m02 d24 (me.m02.d24)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m08.d02/index.html' target='_self' >MENAION m08 d02 (me.m08.d02)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m08.d06/index.html' target='_self' >MENAION m08 d06 (me.m08.d06)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m09.d14/index.html' target='_self' >MENAION m09 d14 (me.m09.d14)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m11.d08/index.html' target='_self' >MENAION m11 d08 (me.m11.d08)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d01/index.html' target='_self' >MENAION m12 d01 (me.m12.d01)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d04/index.html' target='_self' >MENAION m12 d04 (me.m12.d04)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d05/index.html' target='_self' >MENAION m12 d05 (me.m12.d05)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d06/index.html' target='_self' >MENAION m12 d06 (me.m12.d06)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d07/index.html' target='_self' >MENAION m12 d07 (me.m12.d07)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d08/index.html' target='_self' >MENAION m12 d08 (me.m12.d08)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d09/index.html' target='_self' >MENAION m12 d09 (me.m12.d09)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d10/index.html' target='_self' >MENAION m12 d10 (me.m12.d10)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d11/index.html' target='_self' >MENAION m12 d11 (me.m12.d11)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d12/index.html' target='_self' >MENAION m12 d12 (me.m12.d12)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d13/index.html' target='_self' >MENAION m12 d13 (me.m12.d13)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d14/index.html' target='_self' >MENAION m12 d14 (me.m12.d14)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d15/index.html' target='_self' >MENAION m12 d15 (me.m12.d15)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d17/index.html' target='_self' >MENAION m12 d17 (me.m12.d17)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d18/index.html' target='_self' >MENAION m12 d18 (me.m12.d18)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d19/index.html' target='_self' >MENAION m12 d19 (me.m12.d19)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d20/index.html' target='_self' >MENAION m12 d20 (me.m12.d20)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d21/index.html' target='_self' >MENAION m12 d21 (me.m12.d21)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d23/index.html' target='_self' >MENAION m12 d23 (me.m12.d23)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d24/index.html' target='_self' >MENAION m12 d24 (me.m12.d24)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d25/index.html' target='_self' >MENAION m12 d25 (me.m12.d25)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d26/index.html' target='_self' >MENAION m12 d26 (me.m12.d26)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d27/index.html' target='_self' >MENAION m12 d27 (me.m12.d27)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d28/index.html' target='_self' >MENAION m12 d28 (me.m12.d28)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d29/index.html' target='_self' >MENAION m12 d29 (me.m12.d29)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d30/index.html' target='_self' >MENAION m12 d30 (me.m12.d30)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.d31/index.html' target='_self' >MENAION m12 d31 (me.m12.d31)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.dAC/index.html' target='_self' >MENAION m12 dAC (me.m12.dAC)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.dBC/index.html' target='_self' >MENAION m12 dBC (me.m12.dBC)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/me.m12.dFF/index.html' target='_self' >MENAION m12 dFF (me.m12.dFF)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m2.d1/index.html' target='_self' >OCTOECHOS m2 d1 (oc.m2.d1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m2.d4/index.html' target='_self' >OCTOECHOS m2 d4 (oc.m2.d4)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m2.d5/index.html' target='_self' >OCTOECHOS m2 d5 (oc.m2.d5)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m2.d7/index.html' target='_self' >OCTOECHOS m2 d7 (oc.m2.d7)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m3.d1/index.html' target='_self' >OCTOECHOS m3 d1 (oc.m3.d1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m4.d1/index.html' target='_self' >OCTOECHOS m4 d1 (oc.m4.d1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m8.d1/index.html' target='_self' >OCTOECHOS m8 d1 (oc.m8.d1)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/oc.m8.d4/index.html' target='_self' >OCTOECHOS m8 d4 (oc.m8.d4)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/tr.d066/index.html' target='_self' >TRIODION d066 (tr.d066)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/actors/index.html' target='_self' >actors (actors)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/bible/index.html' target='_self' >bible (bible)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/client/index.html' target='_self' >client (client)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/dismissals/index.html' target='_self' >dismissals (dismissals)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/liturgical.verses/index.html' target='_self' >liturgical verses (liturgical.verses)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/menaion.verses/index.html' target='_self' >menaion verses (menaion.verses)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/miscellanea/index.html' target='_self' >miscellanea (miscellanea)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/index.html' target='_self' >prayers (prayers)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/properties/index.html' target='_self' >properties (properties)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/rubrical/index.html' target='_self' >rubrical (rubrical)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/template.titles/index.html' target='_self' >template titles (template.titles)</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/index.html' target='_self' >titles (titles)</a></div>
                        </td>
                    </tr>
               
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
